{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "System": "Information",
      "Microsoft": "Warning"
    }
  },
  "AppConnection": {
    "PerformanceConnectionString": "server=192.168.18.166;database=db_performance;uid=root;pwd=1234qwer;pooling=true;charset=utf8;convert zero datetime=true;port=3306;connection timeout=120;max pool size=512;allow user variables=true;"
  },
  "Application": {
    //登录过期时间
    "ExpirationMinutes": "120",
    //验证码过期
    "SmsCodeMinutes": "5",
    //护士长二次绩效管理员
    "NurseRole": "3",
    //科主任二次绩效管理员
    "DirectorRole": "4",
    //特殊科室二次绩效管理员
    "SpecialRole": "9",
    // 抽取结果Excel文件保存地址
    "AbsolutePath": "E:\\wwwroot\\testjx.suvalue.com",
    // 抽取结果Excel文件保存地址 更替的 网络地址
    "HttpPath": "http://testjx.suvalue.com:81"
  },
  "WebapiUrl": {
    // 抽取结果保存地址
    "ImportFile": "http://localhost:5001/api/",
    // 抽取uri
    "HttpPost": "http://localhost:50997/api/"
  }
}
